{
  "parent": "overly_realistic:advancements/basket_uses/stew_brew",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Place ",
      "color": "#c09a6f",
      "extra": [
        {
          "text": "certain ingredients",
          "color": "#e2bb8f"
        },
        {
          "text": " in rows of 3 on a ",
          "color": "#c09a6f"
        },
        {
          "text": "mushroom stew-filled basket",
          "color": "#e2bb8f"
        },
        {
          "text": " and stir it to create a ",
          "color": "#c09a6f"
        },
        {
          "text": "suspicious stew",
          "color": "#e2bb8f"
        },
        {
          "text": ".\n",
          "color": "#c09a6f"
        },
        {
          "text": "suspicious stews",
          "color": "#e2bb8f"
        },
        {
          "text": " are able to heal ",
          "color": "#c09a6f"
        },
        {
          "text": "illnesses & illness symbols",
          "color": "#e2bb8f"
        },
        {
          "text": "!\n\n(Specific ingredients are able to treat specific illness symbols. You must find out what works and what doesn't!)",
          "color": "#c09a6f"
        },
        {
          "translate": "images.overlyrealistic.great_healthcare",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n",
              "font": "default",
              "color": "white"
            },
            {
              "text": "\u0317",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:red_mushroom"
    },
    "show_toast": false,
    "title": {
      "text": "Great Healthcare                    ",
      "color": "#c09a6f"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}